#one {
    height: 3.8rem;
}

#two {
    opacity: 0.7; background-color: rgb(239, 239, 239);
}

#three {
    width: 30%;
}

#four {
    width: 40%;
}

#five {
    width: 55%;
}

#six {
    width: 55%;
}

#sevan {
    width: 100%;
}

#eight {
    width: 100%;
}

#nine {
    width: 100%; 
}

#ten { 
    color:#2c567e; font-size:35px
}

#elevan {
    color:#2c567e; font-size:8px;font-weight: bold;
}

#twelf {
    color:#2c567e; font-size:18px
}
#thirteen {
    color:#2c567e; font-size:18px; font-weight:bold;
}

#fourteen {
    color:#2c567e; font-size:18px
}

#fifthteen {
    color:#2c567e; font-size:18px
}

#sixteen {
    color:#2c567e; font-size:16px
}

#sevanteen {
    color:#2c567e; font-size:16px
}

#eighteen {
    font-size:10px
}

#nineteen {
    color:#2c567e; font-size:16px
}

#twenty {
    color:#2c567e; font-size:18px; font-weight:bold;
}

#twentyone {
    color:#2c567e; font-weight: bold;
}

#twentytwo {
    color:#2c567e; font-weight: bold;
}

#twentythree {
    color:#2c567e; font-weight: bold;
}

#twentyfive {
    color:#2c567e; font-size:18px
}

#twentysix {
    color:#2c567e; font-size:18px
}

#twentysevan {
    color:#2c567e;
}

#twentyeight {
    color:#2c567e; font-size:16px; font-weight: bold;
}

#twentynine {
    color:#2c567e; 
}

#thirty {
    color:#2c567e; 
}

#thirtyone {
    color:#2c567e; 
}

#thirtytwo {
    color:#2c567e; 
}




